/* 
	Template: _Interior Design Template
	Author: Curtiss Prickett - BC Gurus
*/

/* ========
	Universals
======================= */

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	background-color: rgb(251,247,238);
	color: #2f3441;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #3f566c;
}

	h5 span{
		padding: 0 20px 0 0; }

p {
	color: #2f3441;font-size:85% }
td {vertical-align:top}

ul, ol, dl {
	margin-left: 30px;
	font-size: 0.9em;
}
#outerImageContainer {font-size:0.85em!important}
.extraContent h2.post-title {font-size:16px;}
.extraContent .blog-post .post-details {font-size:12px;color:#666;} 
.extraContent .blog-post .post-body {line-height:130%;font-size:13px}
.blog-post .post-details {color: #888;font-size: 11px;margin: 5px 0 8px 0;}
.blog-post .post-body {margin: 0 0 36px;line-height:135%;font-size:13px}
.post-body .links {font-size: 12px;margin-top:5px}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {font-size: 12px;list-style: outside none none;margin: 0 0 9px;}
ul.alt-list {
	margin-left: 0; }
	
blockquote {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
}
.webform {font-size:13px}
.wrapper{
background: rgba(0, 0, 0, 0) url("images/inner-header.png") repeat-x scroll center top;
}
ul.faq-search {width:97%;display:inline-block;list-style:none;margin:0;padding:5px 10px;border:1px solid #fcb247}
ul.faq-search li {float:left;width:29%;padding-right:10px}
ul.faq-search li.last {width:10%;padding-right:0}
ul.faq-search label {margin:0;padding:0;display:block}
ul.faq-search select {font-size:12px;margin-top:5px;width:98%;padding:4px 0}
ul.faq-search input.cat_textbox_small {margin-top:5px}
ul.faq-search .cat_button {
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 10px;
    background-color: #fcb247;
    border-color: #fcb247;
color:#3f566c;
text-shadow:none}
ul.faq-search .cat_button:hover {background-color: #ccc;border-color: #ddd;}
#recaptcha_widget_div {position: relative;height: 128px;overflow:hidden;margin-bottom:20px}

table {border: 0;}

table,
table tr.even,
table tr.alt,
table tr:nth-of-type(even) {
	background: transparent;
}
fieldset legend {background: transparent;}
.icon-primary,.icon-primary-small {background: #e5922f;color: #fff;float: left;}
.icon-primary {
	font-size: 166%;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

.services .icon-primary {
		-webkit-border-radius: 5px;
      	border-radius: 90em; }

.icon-primary-small {
	font-size: 70%;
	margin: 0 5px 0 0;
	padding: 5px;
}
.icon-grey {
	background: #b0b0b0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 130%;
	padding: 15px;
}
.icon-grey-small {
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	font-family: 'Open Sans';
	font-size: .75em;
	padding: 4px 8px;
}
.rounded{
	border-radius: 50%;
}
.round-brc{
	border-radius: 0 0 5px 0;
}
.half-round{
	border-radius: 15%;
}
.left-arrow, .right-arrow {
	padding: 6px 7px 5px;
}
	
.alpha{
	/*background: #fafafa url(images/inner-shadow.png) no-repeat scroll center top;*/
	background: rgba(0, 0, 0, 0) url("images/bkg2.png") repeat scroll left top;
	padding: 30px 0;
}
.omega,
.kappa{
	margin: 0 0 20px;
	overflow: hidden;
	padding: 20px 0;
}
.kappa{
}
.cell{
	padding-top: 40px; }
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 30px !important; }
textarea.cat_listbox {width:100%}
table br{
	display: none; }

.search-icon.right {display:inline-block;padding:5px}

.announcement-list h3 a {color:#3f566c;font-size:18px;}
.announcement-list h3 {margin-bottom:5px}
.announcement-list span.date {
    display:inline-block;
    background: #fcf0d6 none repeat scroll 0 0;
    color: #666;
    margin-bottom: 0;
    text-shadow: none;
    font-size:11px;
    font-weight:normal;
    padding:0 5px;
    width:90px;
    line-height:20px;
    margin-left:10px;
    text-align:center
}
.announcement-list p {font-size:12px}

/* ========
	Home Page Only
======================= */

.services {
	background: url(images/service-bkg.png) repeat-x top left;
}

.services h3 {
	margin-bottom: 20px;
}

.recent-news .blogText h1,
.recent-news .blogPicture h1 {
	font-size: 130%;
	line-height: 1.1em;
}

.recent-news .blog-options span {
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	text-shadow: none;
	margin-bottom: 0;
}

/* ========
	Header Styles
======================= */
header{
	background-color: #fff;
	padding: 0 0 15px;
	z-index: 2;
    position: relative;
    display:block;
    clear:both
}
.utility{
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.utility li{
	display: inline;
	float: left;
	padding:0 10px;
    height:20px
}
.utility li span {vertical-align:baseline;}
.share {display:block;clear:both;height:20px;margin-top:30px}
#utn-0,
#utn-1,
.utility .utn-0,
.utility .utn-1{
	display: none;
}
	#logo{
		float: left;
		margin: 27px 0 0;
		width: 294px;
	}
	#logo:hover{
		opacity: 0.7;
	}

*/
/* ========
	Search Box
======================= */
#js-search{
	display: none;
	position: absolute;
	right: 62px;
	top: 16px;
	width: 230px;
}
#js-search input[type="text"]{
	background: #fff;
	font-size: 0.85em;
}
#js-search-btn .icon-remove,
#js-search-btn.open .icon-search{
	display: none; }
#js-search-btn.open .icon-remove{
	display: block;
	font-size: 18px;
	padding: 3px 0 0; }

/*================================================= */
/* Main menu desktop style
================================================== */
.mobmenu {
    background:#3f566c;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0;
    z-index:99999;
    overflow:hidden
}
a#menu {color:#fcb247!important;text-decoration:none}
.mobmenu {display:none}
nav.menu-section { z-index:999;width:60%;float:right;margin-top:20px}
#myMenu1List {margin:0;padding:0;float:right}
#myMenu1List li.has-sub a:after { content:  ' +'; color:#fcb247}
#myMenu1List li.has-sub a:only-child:after { content: ''; }
#myMenu1List a {color: #e5922f;}
#myMenu1List ul {list-style: none;margin: 0;padding: 0;}
#myMenu1List li {position: relative;}
#myMenu1List a {display:block;text-decoration: none;}
#myMenu1List a:hover {color:#fff;}

/* Level 1 Drop Down Menu */
#myMenu1List > li {display: inline-block;vertical-align: top;margin-left: -4px; /* solve the 4 pixels spacing between list-items */
}
#myMenu1List > li:first-child {margin-left: 0;}
#myMenu1List > li > a {
	color: #3f566c;
    font-size: 0.95em;
    padding:8px 12px;
    font-weight:600;
	text-decoration:none;
    text-align:left
	}
#myMenu1List > li > a:hover {color:#e5922f}
	
/* Display Dropdowns on Hover */
#myMenu1List > li:hover > ul {display:block;}
	
/* Level 2 */
#myMenu1List > li > ul {
background-color:#3f566c;
    padding:5px;
    -moz-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
  -webkit-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
  box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
	text-align: left;
	width: auto; /* change auto value with 200px if you want a bigger menu */
	display: none;
    min-width:210px;
	position: absolute;
	top: 100%;
    font-weight:600;
	left: 0;
	z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
#myMenu1List > li:hover > ul {display: block;}
#myMenu1List ul li a {font-size: 0.85em;padding:5px;color:#fff}
#myMenu1List ul li a:hover {color:#fcb247}

/* Level 3 */
#myMenu1List > li > ul > li > ul {
	text-align: left;
	display: none;
	background-color:rgb(152, 168, 180);
    padding:5px;
    -moz-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
  -webkit-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
  box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
	text-align: left;
	min-width:210px;
	position: absolute;
	left: 100%;
	top: -5px;
	z-index: 9999999;
}
#myMenu1List > li > ul > li:hover > ul {display: block;}
#myMenu1List ul ul li {}
#myMenu1List ul ul li a {font-size:0.85em;padding:5px;color:#fff}
#myMenu1List ul ul li a:hover {color:#3f566c}


/* ========================
	Side Navigation
======================= */
aside ul{
	padding: 0;
	margin-left: 0;
	
}
aside li{
	list-style: none;
	margin: 0;
	padding: 0;
}
	aside li a:link,
	aside li a:visited{
		border-top: 1px solid #eaeaea;
		color: #444;
		display: block;
		padding: 5px;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a{
		background: rgb(210, 85, 66);
		color: #fff;
	}
	aside li:first-child a{
		border: none;
		font-size: 1.25em;
		font-weight: bold;
	}
	aside li:first-child a:hover,
	aside li.selected:first-child a{
		background: none;
		color: #666;
	}
aside .announcement-list {padding-top:10px;margin:10px 0;border-top: 1px solid #eaeaea;}
aside .announcement-list h3 a {color:#3f566c;font-size:13px;}
aside .announcement-list h3 {margin-bottom:5px}
aside .announcement-list span.date {
    display:inline;
    background: transparent;
    color: #e5922f;
    margin-bottom: 0;
    text-shadow: none;
    font-size:11px;
    font-weight:normal;
    padding:0 5px;
    width:90px;
    line-height:20px;
    margin-left:0;
    text-align:center
}
aside .announcement-list p {display:none}

/* ========================
	Forms
======================= */
label {
	color: #3f566c;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
section.extraContent input[type="text"],
section.extraContent input[type="email"],
section.extraContent textarea{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: .85em;
	background: rgb(251, 247, 238);
	border-color: rgb(152, 168, 180);
	color: #3f566c;
	-webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.3em 0.8em;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: .85em;
	background: #f9e3b5;
	border-color: rgb(152, 168, 180);
	color: #3f566c;
	-webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.3em 0.8em;
}

.item input[type="text"],
.item input[type="email"],
.item textarea {
	margin: 5px 5px 5px 0;
}
.item-third input {
	float: left;
	margin: 0 0 0 1%;
	width: 31.0%;
}

.comment-container {
	background: rgb(234, 228, 215);
	color: #3f566c;
	margin: 0 0 18px;
}

placeholder {
	color: #3f566c;
}

/* ========================
	Hero
======================= */
.sliderWrap {background-color:#fcb247;margin-bottom:30px}
.sliderWrap ul#slider li {list-style:none;margin:0;padding:0;}
.sliderWrap ul#slider {margin:0;padding:0;max-height:340px;list-style:none;overflow:hidden}

/* ============================
	Breadcrumbs
======================= */
.breadcrumb{
	color: #3f5666;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: .875em;
	margin: 48px 0 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #3f5666;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		color: #878787;
	}
.ptitle{
	margin: 30px 0 20px;
}

/* ========
	Tab Sections
======================= */
.sections{
	float: left;
	margin: 10px 0 0 15px;
	width: 75%;
}
.sections h4{
	margin: 10px 0 0;
}
.sections p{
	font-size: 75%;
}
	.sections a.btn:link,
	.sections a.btn:visited{
		color: #878787;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 85%;
	}

/* ========
	Accordian
======================= */
.accordion h5{
	text-transform: none;
}
.accordion h5 i,
.accordion h5 em{
	font-size: 118%;
}
.accordion p{
	font-size: 75%;
}
.accordion h5 .icon-minus-sign,
.accordion .active h5 .icon-plus-sign{
	display: none;
}
.accordion .active h5 .icon-minus-sign{
	display: inline;
}

/* ========
	Support Hours
======================= */
.hours{
	border: 1px solid #d9d9d9;
	padding: 0;
	margin: 0;
}
.hours li{
	display: block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	padding: 8px 10px;
}
.hours li:nth-child(2n+1){
	background: rgb(234, 228, 215);
}

/* ========
	Client list
======================= */
.client-list img{
	border-bottom: 1px solid #e2e2e2;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: auto;
}
.client-list img:last-child{
	border: none;
}

/* ========
	Staff
======================= */
.staff-section{
	min-height: 230px;
	text-align: center;
}
.staff-section.boxen {
	background-color: rgb(234, 228, 215);
	padding-bottom: 4px;
}
.staff-section img{
	margin: 0 0 15px; 
}
.staff-section p{
	font-size: 80%;
}
.staff-social{
	margin: 5px 0 20px;
}
	.staff-social a{
		display: inline;
		margin: 0 3px 0 0;
	}

/* ========
	Testimonials
======================= */
h5.alt,
footer h5.alt,
.testimonials h5.alt,
.recent-news h5.alt,
.alpha h5.alt {
	padding: 0 0 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgb(184, 186, 183);
	font-size: 1.2em;
}

.testimonials h5.alt span {
	display: block;
	float: right;
	padding: 0;
}

.test-list{
	margin: 0 0 15px;
	overflow: hidden;
}
.test-img{
	float: left;
	width: 68px;
}
.test-txt{
	background: #f9e3b5;
	border:5px solid #f9e3b5;
	float: left;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin: 4px 0 0 25px;
	padding: 12px;
	position: relative;
	width: 77%;
	-webkit-border-radius: 5px;
    border-radius: 5px; 
}
.test-txt:before {
	content: "";
	position: absolute;
	left: -25px; /* controls horizontal position */
    border-width: 20px 20px 0;
	border-style: solid;
    border-color: #f9e3b5 transparent;
	top: 28px;
}

/* ========
	Home Blog Posts
======================= */
.post-list article,
aside article{
	clear: both;
	overflow: hidden;
}
.sml-post{
	float: left;
	margin: -4px 0 20px;
	width: 86%;
}
.sml-post h6 a,
.mcp-title h6 a{
	color: #2f3441;
	font-size: 90%;
	margin: 0;
}
.sml-post h6 a:hover,
.mcp-title h6 a:hover{
	color: #555;
}
.post-icon{
	font-size: 80%;
	padding: 5px;
	margin-right: 5px; }
.post-date,
.post-comments{
	color: #3f5666;
	font-size: 73%;
	font-style: italic;
}
.post-date{
	border-right: 1px solid #3f5666;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
}

/* ========
	Most Commented Posts
======================= */
.mcp-list{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.mcp-comment {
	background: rgb(234, 228, 215);
	color: #3f566c;
	float: left;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.25em;
	font-weight: bold;
	height: 63px;
	text-align: center;
	width: 63px;
	border-radius: 63px;
	line-height: 63px;
}
.mcp-title{
	float: left;
	padding: 20px 0 0 8px;
	width: 67%;
}

/* ========
	Blog List View
======================= */
.blogPicture,
.blogText{
	border-bottom: 1px solid #f3f3f3;
	margin: 0 0 20px;
	overflow: hidden;
}
.blog-Picture{
	position: relative;
}
.blog-Picture img{
	border: 1px solid rgba(0,0,0,0.05);
}
.blog-Picture > i,
.blog-Picture > em{
	left: 1px;
	position: absolute;
	top: 1px;
}
.blog-Text > i,
.blog-Text > em{
	float: left;
	width: 50px;
}
.blogText h1,
.blogPicture h1{
	font-size: 150%;
}
	.blogText h1 a:link,
	.blogText h1 a:visited,
	.blogPicture h1 a:link,
	.blogPicture h1 a:visited{
		color: #3f5666;
	}
	.blogText h1 a:active,
	.blogText h1 a:hover,
	.blogPicture h1 a:active,
	.blogPicture h1 a:hover{
		color: #555;
	}
.blogText h1{
	float: right;
	margin: 13px 0 20px;
	width: 90%;
}
.blog-description{
	clear: both;
	color: #6c6c6c;
	margin: 15px 0;
}
.blog-options span{
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	text-shadow: none;
	display: inline-block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 0.75em;
	margin: 0 0 15px;
	padding: 5px 10px;
}
#Text-detail.icon-Text{
	display: none;
}

/* ========
	Portfolio List View
======================= */
.port-list{
	border-bottom: 1px solid #f6f6f6;
	clear: both;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 20px;
}
.button-alt{
	display: inline-block;
	margin: 0 0 10px;
}
.port-links{
	margin: 20px 0 0;
}
#infscr-loading{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	margin: 25px 0;
}
#infscr-loading img{
	float: left;
	margin: -4px 10px 0 0;
	width: 24px;
}

/* ========
	Portfolio Details View
======================= */
.port-detail{
	margin: 0 0 30px;
	overflow: hidden;
}
.project-img{
	margin: 15px 0;
	overflow: hidden;
}
.port-details{
	color: #8f8f8f;
	font-size: .75em;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
.port-details li{
	margin: 0;
	padding: 5px 0;
}
.project-details h3{
	margin: 20px 0 0;
}
.related{
	margin: 0 0 30px;
	overflow: hidden;
}
.related h6{
	font-size: .875em;
	margin: 15px 0;
	text-align: center;
}
.related .pagination{
	display: none;
}

/* ========
	FAQ's
======================= */
.faq-question{
	border-bottom: 2px solid #efefef;
	margin: 0 0 20px;
	padding: 10px 20px;
}
.faq-question p{
	font-size: 90%;
	margin: 0;
}
.faq-question .answer p,
.faq-question .comment-form{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	font-size: 60% !important;
}
.faq-question .comment-form input[type="text"],
.faq-question .comment-form input[type="email"],
.faq-question .comment-form textarea{
	background: #fff;
	width: 100%;
}

/* ========
	Detail Features
======================= */
.feature-list h3 {
	color: #000;
	font-size: 12px;
}
.feature-list h3,
.feature-list h4 {
	margin: 0 0 3px 50px;
}

.feature-list p {
	margin: 0 0 18px 75px;
}

.feature-list ul {
	margin: 0 0 0 50px;
}

.feature-list li {
	list-style: none;
	margin: 0 0 21px;
	overflow: hidden;
	position: relative;
	padding-left: 38px;
}

.feature-list li li {
	margin: 0;
	padding: 0;
}
.feature-list li .icon {
	float: left;
	margin-left: -30px;
}

/* ========
	Contact Support
======================= */
.contact-support iframe{
	width: 100%;
}
.contact-support p{
	margin: 10px 0;
}
.contact-support p:first-child{
	margin: 30px 0 0;
}
.contact-support p em{
	float: none;
}

/* ========
	Pricing Table
======================= */
#pricing-table{
	background: #fdfdfd;
	border: 1px solid #e7e7e7;
	text-align: center;
	width: 100%;
}
#pricing-table td{
	border-bottom: 1px solid #e7e7e7;
}
#pricing-table td.title-a{
	background: #1c8fb2;
}
#pricing-table td.title-b{
	background: #85ba04;
}
#pricing-table td.col-a{
	background: #eefbff;
}
#pricing-table td.col-b{
	background: #fbfff0;
	width: 42%;
}
#pricing-table h4,
#pricing-table h6{
	color: #fff;
	margin: 10px 0;
}
#pricing-table p{
	margin: 0;
	font-size: 0.875em;
}
 img#bvr {

    position: absolute;
    left: 6px;
    top: -7px;

}
/* ========
	Footer Address
======================= */
.deets{
	color: #3f566c;
}
.alpha-form input[type="text"],
.alpha-form input[type="email"],
.alpha-form textarea{
	background: rgb(251, 247, 238);
	font-weight: normal;
	font-size: 0.875em;
}

/* ========
	Footer
======================= */
footer{
	background-color: #3f566c;
	border-top: 3px solid rgb(152, 168, 180);
    padding:20px 0;
    color:#fff;
    font-size:12px;
    display:block;
    height:100px;
    width:100%;
    position:relative;
}
.row2 {
    background-color: #3f566c;
    display:block;
    clear:both;
    margin: 0 auto;
    max-width:80em;
    width: 100%;
overflow:hidden}
footer .L {float:left;width:60%;padding-left: 0.9375em;padding-right: 0.9375em;}
footer .R {float:right;width:32%;text-align:right;padding-left: 0.9375em;padding-right: 0.9375em;}
.alpha .twitter-timeline {
	margin-top:-12px;
}
footer .L span {display:block; color: rgb(251, 247, 238);}
ul.footer-links {
   display: block;
    margin: 0 0 5px 0;
    overflow: hidden;
    padding: 0;
}
ul.footer-links li {
    color: rgb(251, 247, 238);
    display: inline;
    float: left;
    font-size: 12px;
    padding: 0 10px 0 0;
}
ul.footer-links li a:link, ul.footer-links li a:visited, footer .utility i {
    color: rgb(251, 247, 238);
}

/* ========
	Facebook Comments
======================= */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Online Shop ==================== */

.shop-main {
	margin: 0;
}

.shop-main .header {
	border: none;
}

.shop-main .cart-summary {
	width: 215px;
}

.shop-product-large {
	text-align: left;
	border: none;
}

.shop-product-large #images {
	width:300px;
	float: left;
}
.small-list{
	margin: 0;
	padding: 0;
}

.shop-product-small {
	padding-bottom: 30px;
}

.shop-product-small li.price,
.catProdAttributeTitle,
td.cartSummaryItem {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}

.shop-product-small li.price {
	font-size: 1.7em;
}

a#catshopbuy:link, a#catshopbuy:visited {
	background-color: rgb(210, 85, 66);
	border-color: #ec7c64;
	color: #FFFFFF;
	display: block;
	font-size: 35px;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 20px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #005588;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.opt-total {
	background: rgb(234, 228, 215);
}

.quantity .productSubmitInput {
	float: left;
}

.small-list .quantity .productSubmitInput {
	float: none;
}

.shop-product-large li.quantity input.productTextInput {
	margin: 1px 10px;
	height: 41px;
}

.cartSummaryTable {
	border: 0;
}

a.cartSummaryLink { font-weight: 700; text-decoration: underline; }

/* ===== Checkout Form ==================== */

.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}

legend {
	font-weight: bold;
}

.info-section {
	width:30%;
	float: left;
}

.info-section p {
	padding-right: 15px;
}

.form-section {
	width: 70%;
	float: left;
}

label.left {
	float: left;
	line-height: 35px;
	margin-right: 5px;
}

.shop-checkout.shop-form label {
	display: block;
}

.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}

.shop-form label {
	font-size: 14px;
	color: #2f3441;
}

#payment-form table {
	border: 0;
	background: transparent;
}

#payment-form table tr.even,
#payment-form table tr.alt,
#payment-form table tr:nth-of-type(even) {
	background: transparent;
}

#payment-form fieldset legend {
	background: transparent;
}

#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}

#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}

#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}

select.short,  {
    width: 117px !important;
    float:left;
}

input.cat_textbox.sm {
	width:70px !important;
}

#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}

#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #3f566c;
    display: inline;
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 120px;
}
#purchase-total {
    background: none repeat scroll 0 0 rgb(234, 228, 215);
    border: 0;
    margin-bottom: 20px;
    padding: 10px 20px;
}

.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}

#purchase-total span {
	font-weight: bold;
	font-size: 22px;
	color: #3f566c;
	padding-left: 5px;
}

/* ========
	Buttons
======================= */

button,
.button,
.productSubmitInput,
.cat_button {
	background-color: #3f566c;
	border-color: #3f566c;
	color: #f4efe4;
	font-size: 0.85em;
	text-shadow: 0 1px 0 rgba(0,0,0,0.80); }
	
	.productSubmitInput,
	.cat_button {
		padding: 9px 18px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-size: 15px;
		font-weight: 600; }
		

	.button:hover,
	.button:focus,
	.productSubmitInput:hover {
	    background-color: #fcb247; }

	button.radius, .button.radius {
      -webkit-border-radius: 5px;
      border-radius: 5px; }

.button-alt {
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	font-size: .75em;
	padding: 6px 10px;
	text-shadow: none; }

input#CaptchaV2 {width:100%!important}

/* ========
	Misc Overrides
======================= */	
	
.alert-box {
	background-color: rgb(210, 85, 66);
	border-color: #333;
}

.comment-container .header,
.comment-container .content {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
}

/* ========
	@Media Queries
======================= */
@media screen and (min-width:767px) and (max-width:869px),(max-width:443px){
	.test-txt:before {
		border-width: 0 11px 20px;
		left: 19px;
		top: -24px; }	
	.test-txt {
		float: left;
		margin: 27px 0 0 0;
		clear: both;
		width: 100%; }
}
@media only screen and (max-width: 768px) {
     .mobmenu {display: block;}
    .mobmenu .medium-1.columns {width:60px;float:right;margin-right:10px}
    .menu-section {display:none}
   .sections{width: 90%;}
   .columns.large-3 {width:22%!important}
    .columns.large-3:last-child {float:left;width:25%!important}
   iframe.twitter-timeline {width:150px!important}
}

@media screen and (max-width:780px){	
	#calendar-container, .topics, .posts, .lastpost, .views, .date{
		display: none; }
	#shippingSpan {
		display: block;
		clear: both; }
}
@media screen and (max-width:415px) {
   .system-message, .system-error-message {
		padding-left: 30px;
    	padding-top: 35px;
	} 
	#recaptcha_area {
    -ms-transform: scale(0.7,1); /* IE 9 */
    -webkit-transform: scale(0.7,1); /* Chrome, Safari, Opera */
    transform: scale(0.7,1);
	} 
	
	#recaptcha_area {
		position: absolute;
		top: 0px;
		left: -48px;
	}
  #recaptcha_area td {border:none;}
	.recaptchatable .recaptcha_r2_c1 {
		width: 11px !important;
	}
	
	.recaptchatable #recaptcha_response_field {
		margin-left: 7px !important;
		width: 140px !important;
	}
}
@media screen and (max-width:767px){
    .breadcrumb {display:none}
    li.hideMob {display:none}
    .share {margin:5px 0}
    ul.faq-search li {float:none;width:100%;padding-right:0;display:block;}
    footer {text-align:center;line-height:150%;height:120px}
   footer .L, footer .R {float:none;width:88%;text-align:center;margin:0 auto 10px auto}
	.ptitle{
		width: 100%; }
	.breadcrumb{
		margin: 0; }
	.fb-comments > span{
		height: auto !important;
		min-height: 40px !important; }
    .gallery img {
    height: auto !important;
    width: 220px !important;
}
    #outerImageContainer,#imageDataContainer {max-width:90%!important;height: auto !important;width: auto !important;}
    #imageContainer{max-height:300px!important;overflow:hidden}
    #lightbox img {max-width:100%;}
    #nextBLink {clear:right;}
    #prevBLink {float:left;}
    #hoverNav{ display:none }
    #bottomNav {padding-bottom:8px}
    #imageDetails span {padding:1px 3px;}
    #bottomNav a#bottomNavClose {padding:0 3px;margin-bottom:5px;border:1px solid #ddd}
    .columns.large-3 {width:100%!important}
    .columns.large-3:last-child {float:left;width:100%!important}
    iframe.twitter-timeline {width:98%!important}
}
@media only screen and (max-width: 60.9375em) {
	.hide-for-middle-up{
		display: none !important; }
	.hide-for-middle-down{
		display: inline !important; }
	.mcp-title{
		width: 100%; }
}    

@media screen and (max-width: 588px) {
	table.webform td,
	table.tabledefault td {
		display: block;
	}
	#payment-form input[type="submit"] {
		width: 100%;
		font-size: 2em; }
}
@media screen and (max-width: 530px) {
	.blogText h1 {
		width: 83%;	}
}
@media screen and (max-width: 527px) {
	#logo {margin: 14px auto;width:100%}
}
@media screen and (max-width: 500px) {
	.item-third label {
		float: none;
		margin: 0;
		width: 100%; }
        .system-error-message, .system-message {
		background-size: 46px auto;
		background-position: center 26px;
	}
}
@media only screen and (max-width: 380px) {
	.blog-Text {
		display: none; }
	.blogText h1 {
		width: 100%;	}
	h1.ptitle {
		font-size: 1.4em;
	}
	.icon-primary {
		width: 52px;
		height: 52px;
		line-height: 52px;
	}
	.services {
		background-image: none;
	}
	
	.services .columns {
		padding-bottom: 20px;
	}
	
	.item-third input {
		float: left;
		margin: 0;
		width: 100%;
	}
	
}

